
.main-slider,
.item-slider,
.client,
.thumb-slider { display: none; }
.item-slider.slick-initialized,
.thumb-slider.slick-initialized,
.client.slick-initialized,
.main-slider.slick-initialized { display: block !important; }
/*.slider {position: relative;clear: left;overflow: hidden;}*/
.slider .inner-item {height: 400px;}
.slider .container {position: relative;}
.slick-slide .caption {color: #fff;font-size: 1.2em;line-height: 1.2em;position: absolute;left: 10%;text-shadow: 2px 2px 2px #000;top: 37%;width: 35%;background:rgba(0,0,0,0.7);padding:20px 20px 0;z-index: 99;}
.slick-slider {position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.thumb-slider .slick-slide {margin: 5px 0 0 5px;}
.slider-thumb .thumb-slider .slick-slide img{  max-width:100%; height:auto; box-sizing:border-box;}
.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer;cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list {
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);}
.slick-track {position: relative;top: 0;left: 0;display: block;}
.slick-track:before, .slick-track:after {display: table;content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none;float: left;height: 100%;min-height: 1px;position: relative;}
[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block;transition: all .25s ease;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-dots {position: absolute;z-index: 11;bottom: 10px;margin: 0px;padding: 0;text-align: center;width: 100%;}
.slick-dots li {list-style: none;display: inline-block;}
.slick-dots button {border: 1px solid #333;background: #fff;width: 12px;height: 12px;border-radius: 100%;font-size: 0;padding: 0px;margin-right: 5px;}
.slick-dots .slick-active button {background: #303030;}
.slick-arrow {border: 0px;font-size: 0;right: 0;margin-top:-20px;position: absolute;top: 50%;z-index: 1;background: #303030 url(images/arrow.png) no-repeat center center;width: 36px;height: 40px;transform: rotate(180deg)}
.services-slider .slick-arrow {height: 65px;}
.slick-arrow:hover {background: #000 url(images/arrow.png) no-repeat center center;}
.slick-next.slick-arrow {left: 0px;transform: rotate(0deg)}
.slider-progress {width: 100%;height: 5px;background: rgba(0,216,192,0.8);position: absolute;top: 0;z-index: 99;}
.slider-progress .progress {width: 0%;height: 5px;background: rgba(36,51,0,0.8);}
.thumb-slider .slick-active img {border: 1px solid transparent}
.thumb-slider .slick-current img {opacity:0.5;}

.cservic_slid { }
.cservic_slid .row { }
.cservic_slid .row .slick-list {height: 100%;position: relative;float: none;}
.cservic_slid .row .slick-track {height: 100%;display: flex;align-items: center;float: none;}
.cservic_slid .row .slick-slide {height: 100%;float: none;}
.cservic_slid .cbox {width: 100%;max-width: 80%;margin: 0 auto;text-align: center;padding: 50px 30px;background: #1B1B1B;border-radius: 10px;overflow: hidden;box-shadow: 0px 4px 50px 0px #00000080;height: 100%;}
.cservic_slid .cbox h4 {font-size: 50px;line-height: initial;}
.cservic_slid .cbox p {font-size: 19px;line-height: 28px;width: 80%;margin: 0 auto 20px;}
.cservic_slid .cbox p:last-child { margin-bottom: 0; }

.cservic_slid .slick-dots {position: relative;bottom: 0; padding-top: 2%; }
.cservic_slid .slick-dots li {  }
.cservic_slid .slick-dots button {  }

/*.faqs-slider .slider { overflow: visible; }*/

